Bug 511501 - FTBFS insight-6.8-7.fc11
FTBFS insight-6.8-7.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: insight (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Patrick Monnerat
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:10 EDT by FTBFS
Modified: 2009-07-16 09:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 09:53:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (327.18 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
build.log (370.25 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
mock.log (948 bytes, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
root.log (490.27 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
build.log (338.88 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:10:00 EDT
insight-6.8-7.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:10:02 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:10:05 EDT
Created attachment 352164 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:10:06 EDT
Created attachment 352165 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:10:07 EDT
Created attachment 352166 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:10:09 EDT
Created attachment 352167 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:10:10 EDT
Created attachment 352168 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:10:12 EDT
Created attachment 352169 [details]
mock.log

mock.log for x86_64
Comment 8 Patrick Monnerat 2009-07-16 09:53:32 EDT
Fixed: http://koji.fedoraproject.org/koji/taskinfo?taskID=1479399
* Wed Jul 15 2009 Patrick Monnerat <pm@datasphere.ch> 6.8-8
- Fix bug #511501: combobox.tcl installed twice causes build failure.
- Patch "readline6" to use system readline version 6.

Note You need to log in before you can comment on or make changes to this bug.